Bug 186596 - "nobody cared" oops on irq 6
"nobody cared" oops on irq 6
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
6
All Linux
medium Severity medium
: ---
: ---
Assigned To: Dave Jones
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-03-24 11:32 EST by Guy Streeter
Modified: 2016-02-09 20:32 EST (History)
3 users (show)

See Also:
Fixed In Version: FC6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-11-20 13:41:08 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
dmesg output (20.78 KB, text/plain)
2006-03-24 11:32 EST, Guy Streeter
no flags Details
lspci output (8.00 KB, text/plain)
2006-03-24 11:33 EST, Guy Streeter
no flags Details

  None (edit)
Description Guy Streeter 2006-03-24 11:32:42 EST
Description of problem:
Kernel gets an "irq6: nobody cared" oops during startup.

Version-Release number of selected component (if applicable):
kernel-2.6.15-1.2054_FC5

How reproducible:
Every time.

Steps to Reproduce:
1. Boot the machine

  
Actual results:
See "Disabling IRQ #6" right afer "starting udev"

Expected results:
No oops.

Additional info:
This is a Toshiba Satellite laptop.

I tried booting with irqpoll as suggested by the oops text. It didn't make any
difference.

I will attach lspci and dmesg output.
Comment 1 Guy Streeter 2006-03-24 11:32:42 EST
Created attachment 126649 [details]
dmesg output
Comment 2 Guy Streeter 2006-03-24 11:33:38 EST
Created attachment 126650 [details]
lspci output
Comment 3 Dave Jones 2006-10-16 16:00:56 EDT
A new kernel update has been released (Version: 2.6.18-1.2200.fc5)
based upon a new upstream kernel release.

Please retest against this new kernel, as a large number of patches
go into each upstream release, possibly including changes that
may address this problem.

This bug has been placed in NEEDINFO state.
Due to the large volume of inactive bugs in bugzilla, if this bug is
still in this state in two weeks time, it will be closed.

Should this bug still be relevant after this period, the reporter
can reopen the bug at any time. Any other users on the Cc: list
of this bug can request that the bug be reopened by adding a
comment to the bug.

In the last few updates, some users upgrading from FC4->FC5
have reported that installing a kernel update has left their
systems unbootable. If you have been affected by this problem
please check you only have one version of device-mapper & lvm2
installed.  See bug 207474 for further details.

If this bug is a problem preventing you from installing the
release this version is filed against, please see bug 169613.

If this bug has been fixed, but you are now experiencing a different
problem, please file a separate bug for the new problem.

Thank you.
Comment 4 Guy Streeter 2006-10-20 15:56:16 EDT
I am running FC6 on this system now, and I do not see this oops.

Note You need to log in before you can comment on or make changes to this bug.